#imagePreview {
    display: flex;
    flex-wrap: wrap;
  }

  .preview-image {
    margin: 10px;
    position: relative;
  }

  .preview-image img {
    max-width: 200px;
    width: 100%;
    height: auto;
    object-fit: cover;
}


.delete-btn {
    position: absolute;
    top: 5px;
    height: 32px;
    width: 32px;
    right: 5px;
    background-color: red;
    color: white;
    border: none;
    padding: 5px;
    border-radius: 50%;
    cursor: pointer;
}
